#content #mainCol #input form {width:100%; min-width:770px;}

#mainCol { width:770px}

#content div.template {
   text-align:left;
  clear:both;
  display:table;
  min-width: 570px;
}

#content div.template dl {
  font-size:1.2em;
  width:100%;
  line-height:150%;
  margin:0;
  
}

#content div.template dl dt {
  width:250px;
  float:left;
  margin: 0 0 15px 0;
  font-weight: bold;
  clear:left; 
  
}

/* commented backslash hack for mac-ie5 \*/
#contents div.template dt {
  clear:both;
}
/* end hack */

#content div.template dl dd {
  margin:0;
  margin:0 0 15px 0;
  list-style:none;
  padding:0;
  
}

#content div.template li { font-size:1.2em }

#content div.template  p {margin:0 0 10px 0; line-height:125%; font-size:1.2em;}

#content fieldset {
  float: right;
  border:none;
  margin: 10px 0px 0px 5px;
  padding:0px 20px;
}

#content .horizlist li{
  list-style:none;
  padding: 0px 200px;
  font-size:1.1em;
  clear:both;
}

#content table {
  width:100%;
} 

#content table, th, td {
  margin:0 0 0 0;
  border:solid 1px #cccccc;
  border-collapse:collapse;
  vertical-align:top;
  font-size: 1em;
  padding: 3px 1px 3px 1px;
} 

#content table th {font-weight:bold;border-bottom-style:double; border-bottom-width:3px;}

#content table th, #content .table td {padding:5px 5px 5px 5px;}

 
#content p#fulld{font-size:1.2em;}


#content form {
  margin:0 0 0 3px;
  padding:0px;
  font-size:1em;
  width:600px;
}


#content form fieldset {
  clear: both;
  font-size: 100%;
  border-color: #000000;
  border-width: 1px 0px 0px 0px;
  border-style: solid none none none;
  padding: 5px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

#content form fieldset legend {
  font-size: 1.4em;
  font-weight: normal;
  color: #000000;
  margin: 0px 0px 0px 0px;
  padding: 0px 5px;
}

#content input, select, textarea {
  font-family: Verdana, Tahoma, Arial, sans-serif;
  font-size: 1em;
  color: #000000;
}

#content textarea {
  overflow: auto;
}

#content form div {
  clear: left;
  display: block;
  width: 410px;
  height: expression('1%');
  margin: 5px 0 0 0;
  padding: 1px 2px;
}

#content form fieldset div.notes {
  background-image: url(images/icon_info.gif);
  background-repeat: no-repeat;
  background-position: 3px 3px;
  float: right;
  width: 150px;
  height: auto;
  margin:3px 0 0 0;
  padding:0;
  border: 1px solid #666666;
  background-color: #DDFFFF;
  color: #666666;
}

#content form fieldset div.notes h4 {
  padding: 0px 0px 3px 25px;
  margin:3px 0;
  border-width: 0px 0px 1px 0px;
  border-style: solid;
  border-color: #666666;
  color: #666666;
  font-size: 1.1em;
}

#content form fieldset div.notes p {
  color: #666666;
  margin:3px 0 3px 3px;
  font-size:1em;
  line-height:1em;
}

#content form div fieldset {
  clear: none;
  border-width: 1px;
  border-style: solid;
  border-color: #666666;
  margin: 0px 0px 0px 142px;
  padding: 0px 5px 5px 5px;
  width: 197px;
}

#content form div fieldset legend {
  font-size: 100%;
  padding: 0px 3px 0px 9px;
}

#content form div.required fieldset legend {
  font-weight: bold;
}

#content form div label {
  display: block;
  float: left;
  width: 180px;
  padding: 3px 5px;
  margin: 0px 0px 5px 0px;
  text-align: right;
}

#content form div.optional label, label.optional {
  font-weight: normal;
}

#content form div fieldset label.labelCheckbox, form div fieldset label.labelRadio {
  margin: 0px 0px 5px 0px;
  width: 90%;
}

#content form div img {
  border: 1px solid #000000;
}

#content p.error {
  background-color: #ff0000;
  background-image: url(images/icon_error.gif);
  background-repeat: no-repeat;
  background-position: 3px 3px;
  color: #0;
  padding: 3px 3px 5px 27px;
  border: 1px solid #000000;
  width:390px;
  font-weight:bold;
}

#content form div.error {
  background-color: #ffffe1;
/*background-image: url(/images/required_bg.gif);*/
  background-repeat: no-repeat;
  background-position: top left;
  color: #666666;
  border: 1px solid #ff0000;
}

#content form div.error p.error {
  background-image: url(/images/icon_error.gif);
  background-position: top left;
  background-color: transparent;
  border-style: none;
  font-size: 88%;
  font-weight: bold;
  margin: 0px 0px 0px 118px;
  width: 200px;
  color: #ff0000;
}

#content form div input {
  padding: 1px 3px;
  margin: 0px 0px 0px 0px;
}


#content form div input.inputCheckbox, form div input.inputRadio, input.inputCheckbox, input.inputRadio {
  display: inline;
  height: 14px;
  width: 14px;
  background-color: transparent;
  border-width: 0px;
  padding: 0px;
  margin: 0px 0px 0px 111px;
}

#content form div.submit {
  width:50px;
  float:left;
  padding: 0px 0px 0px 284px;
}

#content form div.submit div {
  display: inline;
  float: left;
  text-align: left;
  width: auto;
  padding: 0px;
  margin: 0px;
}

#content form div input.inputSubmit, form div input.inputButton, input.inputSubmit, input.inputButton {
  background-color: #cccccc;
  color: #000000;
  width: auto;
  padding: 0px 6px;
  margin: 0px;
}

#content form div.submit div input.inputSubmit, form div.submit div input.inputButton {
  float: right;
  margin: 0px 0px 0px 5px;
}
#content form div.optional div.inputlikelabel select  {
  width:120px;
  height: expression('1%');
  margin: 0px 0px 5px 0px;
  text-align:left; 
  float:right;
}
#content form div.optional div.inputlikelabel  { 
  width:100px;
  margin:0;
  display:block;
  float:left;
  padding:0 5px;
}

#content form div.fullWidthField { width:500px; margin:0; padding:5px 0 5px 5px;}
#content form div.fullWidthField  label {  margin:0 0 5px 0; padding: 3px 5px; text-align:right; width:177px; }
#content form div.fullWidthField  label input.inputRadio {width:10px;}
p.summaryTitle {clear:left}